@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Description: Cocoon専用の子テーマ
Theme URI: https://wp-cocoon.com/
Author: わいひら
Author URI: https://nelog.jp/
Template:   cocoon-master
Version:    1.1.3
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/*必要ならばここにコードを書く*/

/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1023px以下*/
@media screen and (max-width: 1023px){
  /*必要ならばここにコードを書く*/
}

/*834px以下*/
@media screen and (max-width: 834px){
  /*必要ならばここにコードを書く*/
}

/*480px以下*/
@media screen and (max-width: 480px){
  /*必要ならばここにコードを書く*/
}

body {
    opacity: 1 !important;
}

.container {
animation-name: none;
}

/*固定ページの投稿日、更新日、投稿者名を非表示にする*/
.page .date-tags,
.page .author-info {
    display: none;
}

.page .sns-share {
    display: none;
}

@media (min-width: 768px) {
    /* PC表示の時だけ、記事本文中の画像を最大横幅80%に制限 */
    .entry-content img {
        display: block;
        margin: 0 auto;
        max-width: 80%; /* ここでお好みのサイズ（70%や600pxなど）に調整 */
        height: auto;
    }
}

.list-1{
    list-style: none;
    padding:0;
    margin:0;
}
